html {
	background: #fff
}

body {
	margin: 17px 0 15px 0;
	padding: 0;
	font-size: small;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif
}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object,output
{
	display: block
}

textarea {
    resize: none;
}


#container {
	text-align: left;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px;
	-o-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px
}

#container {
	margin: 0 auto 10px auto;
	width: 1300px
}

form.wufoo {
	margin: 20px 14px 0 14px;
	padding: 0 0 20px 0;
	position: relative
}

#logo {
	margin: 0;
	padding: 0;
	min-height: 0;
	background-color: #dedede;
	text-indent: -9000px;
	text-decoration: none
}

#logo a {
	min-height: 40px;
	height: 40px;
	display: block;
	background: url(../images/wflogo.png) no-repeat left top;
	/*overflow: hidden*/
}

* html #logo a {
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/wflogo.png",
		sizingMethod="crop" )
}

img,a img {
	border: none;
	-ms-interpolation-mode: bicubic
}

.detail table caption{
	margin-bottom: 5px;
	color: #117;
	text-decoration: underline;
}

.hide,.cloak div,.cloak span,.likert.cloak tbody,.likert.cloak thead {
	display: none !important
}

.likert.cloak table {
	border: none
}

.showhidelink{
	color: #00f;
}

a{
	color:#000;
}

a:visited{
	color:#000;
}

table {
	border: 0px;
	border-collapse: collapse;
}

td,th {
	margin: 0;
	border: 1px solid black;
	padding: 4px;
	padding-bottom: 2px;
}

legend {
	background: -webkit-linear-gradient(top, #657B9E, #4E5663);
	background: -moz-linear-gradient(top, #657B9E, #4E5663);
	color: #fff;
	font: 17px/21px Calibri, Arial, Helvetica, sans-serif;
	padding: 10px 10px 0 10px;
	margin: 5px 0 0 -11px;
	/* font-weight: bold; */
	border: 1px solid #fff;
	border-color: #3D5783 #3D5783 #3D5783 #3D5783;
	text-align: left;
}

.detail {
	display: none;
}

.questionelement{
	margin-top: 10px;
}

.questionelement .question{
	padding: 10px;
	padding-bottom: 12px;
	font-size: 13.5px;
	/*border: 1px solid black;*/
	background-color: #e0e0e0;
	-ms-word-break: break-all;
	word-break: break-all;
	
	/* Non standard for webkit */
	word-break: break-word;
	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.questionelement .question span{
	font-weight: bold;
}

.questionelement .description{
	padding: 5px;
	padding-bottom: 12px;
	font-family: courier;
	height: auto;
	/*font-style: italic;*/
	background-color: #f0f0f0;
	/*border: 1px solid black;*/
	/*border-top: 1px solid #3B5998;*/
}

 
.questionelement .answer{
	padding: 10px;
	padding-bottom: 12px;
	font-family: courier;
	height: auto;
	/*font-style: italic;*/
	background-color: #f0f0f0;
	/*border: 1px solid black;*/
	/*border-top: 1px solid #3B5998;*/
} 

.questionelement .answer div .answer{
	padding: 10px 0px 12px 0px;
	font-family: courier;
	height: auto;
	/*font-style: italic;*/
	background-color: #f0f0f0;
	/*border: 1px solid black;*/
	/*border-top: 1px solid #3B5998;*/
}

.questionelement .answer span{
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style: normal;
}

.questionelement .answer textarea{
	width: 100%;
	height: 100px;
}

.questionelement .queriesList{
	padding: 10px;
	padding-bottom: 12px;
	font-family: courier;
	height: auto;
	/*font-style: italic;*/ 
	/*background-color: #f0f0f0; */
	background-color: e0e0e0;
	/*border: 1px solid black;*/
	/*border-top: 1px solid #3B5998;*/
}

.questionelement .answer .editbutton{
	width:98%;
/*	padding-right:20px; */
	height:35px;
}

.questionelement .answer .editbutton a{
	text-decoration:none;
	color: #353275;
	float:right;
}

.questionelement .answer .editbutton a:visted{
	text-decoration:none;
	color: #353275;
}

.questionelement .answer .editbutton a:hover {
	text-decoration: underline;
}

.questionelement .editbutton{
	width:98%;
	padding-right:20px;
	height:25px;
}

.questionelement .editbutton a{
	text-decoration:none;
	color: #353275;
	float:right;
}

.questionelement .editbutton a:visted{
	text-decoration:none;
	color: #353275;
}

.questionelement .editbutton a:hover {
	text-decoration: underline;
}

.questionelement .status{
	text-align:left;
	padding-left:20px;
}
 

.fieldset{
	font-size:14px;
}

#fieldset{
	font-size:14px;
}

.generate{
	float: left;
}
 
#breadcrumbs
{
  position: absolute;
  padding-left:10px;
  padding-right:10px;
  left: 5px;
  top: 10px;
  font: 14px/14px Arial, Helvetica, sans-serif;
  background-color: #f0f0f0;
  font-weight: bold;
}
#bcrumb_link{
	color:#353275;
	text-decoration: none;	
}
#bcrumb_no_link{
	color:#0E0E0E;
	text-decoration: none;
	font-weight: normal;
}